.dropmenu{
	width:1580px;
	position:absolute;
	left:50%;
	margin-left:-790px;
	z-index:99;
}

.dropmenu .drop{
	display:inline-block;
	background:#fff;
	padding:20px 30px;
 	margin-top:30px;
	border:1px solid #e5e5e5;
	position:relative;
}

.dropmenu .drop .arrow{
	width:30px;
	height:30px;
	background:#fff;
	position:absolute;
	transform:rotate(45deg);
	left:50%;
	margin-left:-15px;
	top:-15px;
	border:1px solid #e5e5e5;
}

.dropmenu .drop .bar{
	width:50px;
	height:20px;
	background:#fff;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-25px;
	z-index:9;
}

.dropmenu .drop .sec{
	display:inline-block;
	vertical-align:top;
	border-right:1px solid #e5e5e5;
	position:Relative;
}

.dropmenu .drop .sec:last-child{
	border-right:0px solid #e5e5e5;
	padding:0px 0px 0px 30px;
}

.dropmenu .drop .sec:nth-child(3){
	padding:0px 30px 0px 0px;
}

.dropmenu .drop .subject{
	font-size:18px;
	color:#00284a;
	font-family:'roboto','noto sans kr';
	margin-bottom:10px;
}

.dropmenu .drop .list{
	width:100%;
}


.dropmenu .drop .list li{
	width:100%;
	font-size:15px;
	margin-top:5px;
}

.dropmenu .drop .list li:hover a{
	color:#d50d0d;
}


#sub .dropmenu .drop{
	display:inline-block;
	background:#fff;
	padding:20px 30px;
 	margin-top:0px;
	border:1px solid #e5e5e5;
	position:relative;
}



#sub .dropmenu .lecturaDrop{
	margin-left:425px;
}

#sub .dropmenu .flexDrop{
	margin-left:600px;
}

#sub .dropmenu .targetDrop{
	margin-left:745px;
}

#sub .dropmenu .bankDrop{
	margin-left:890px;
}

#sub .dropmenu .centerDrop{
	margin-left:1045px;
}

#sub .dropmenu .myDrop{
	margin-left:1170px;
}



#main .allDrop{
	width:100%;
	background:rgba(0,0,0,0.3);
	position:absolute;
	margin-top:20px;
	z-index:999;
}

#main .allDrop .inner{
	width:1180px;
	margin:0 auto;
}

#main .allDrop .inner dl{
	width:100%;
	display:flex;
}

#main .allDrop .inner dl dd{
	width:100%;
	display:inline-block;
	border-right:1px solid #777;
	padding:20px;
	box-sizing:border-box;
}

#main .allDrop .inner dl dd:first-child{
	border-left:1px solid #777;
}


#main .allDrop .inner dl dd .subject{
	font-size:17px;
	color:#fff;
	margin-top:10px;
	letter-spacing:-0.7px;
}


#main .allDrop .inner dl dd .List{
	width:100%;
}

#main .allDrop .inner dl dd .List li{
	width:100%;
	font-size:15px;
	margin-top:5px;
}

#main .allDrop .inner dl dd .List li:first-child{
	margin-top:10px;
}

#main .allDrop .inner dl dd .List li a{
	color:rgba(255,255,255,0.6);
}

#main .allDrop .inner dl dd .List li a:hover{
	color:rgba(255,255,255,1);
}







#sub .allDrop{
	width:100%;
	background:rgba(255,255,255,1);
	position:absolute;
	margin-top:0px;
	border-top:1px solid #e5e5e5;
	z-index:999;
}

#sub .allDrop .inner{
	width:1180px;
	margin:0 auto;
}

#sub .allDrop .inner dl{
	width:100%;
	display:flex;
}

#sub .allDrop .inner dl dd{
	width:100%;
	display:inline-block;
	border-right:1px solid #e5e5e5;
	padding:20px;
	box-sizing:border-box;
}

#sub .allDrop .inner dl dd:first-child{
	border-left:1px solid #e5e5e5;
}


#sub .allDrop .inner dl dd .subject{
	font-size:17px;
	color:#222;
	margin-top:10px;
	letter-spacing:-0.7px;
}


#sub .allDrop .inner dl dd .List{
	width:100%;
}

#sub .allDrop .inner dl dd .List li{
	width:100%;
	font-size:15px;
	margin-top:5px;
}

#sub .allDrop .inner dl dd .List li:first-child{
	margin-top:10px;
}

#sub .allDrop .inner dl dd .List li a{
	color:#777;
}

#sub .allDrop .inner dl dd .List li a:hover{
	color:#d50d0d;
}

















